/* 	Titan CMS base 6.1

/* 	SECTIONS 
	RESETS
	Text Editor Drop Downs
	PAGE LAYOUT
	CONTENT NAV
	SPECIAL CLASS NAMES
	BLOCKS
	POP UP PAGES
*/

@import 'blocks.css';
/* ========================================================================================== RESETS */
.titanBody,div,/*img,*/h1,h2,h3,h4,h5,h6
{margin:0;padding:0;}

.titanBody p,.titanBody blockquote,
.mainBody p,.mainBody blockquote,
.Freeform p,.Freeform blockquote,.Freeform ol,.Freeform ul,.Freeform dl,
.FAQ p,.FAQ blockquote,.FAQ ol,.FAQ ul,.FAQ dl,.FAQ dl,.FAQ .ToTop,
.FormEditor p,.FormEditor blockquote,.FormEditor ol,.FormEditor ul,.FormEditor dl
{margin-bottom:12px;margin-top:0;padding-top:0;padding-bottom:0;}

.titanBody fieldset,.mainBody fieldset,
.Freeform fieldset,.DisplaySideUpload fieldset,.EventUpload fieldset,.Aggregation fieldset,.Calendar fieldset,.Product fieldset
{border:0;margin:0;padding:0;}/* don't remove these attributes, can add attributes/change values */

.Aggregation,.Calendar,.Commenting,.DisplaySideUpload,.EventUpload,.FAQ,.Freeform,.FormEditor,.PhotoBlock,.Product,.SearchResults,.SegmentedSearch,.SiteMap,.TOCBlock,.WhatsNew
{clear:both;margin-bottom:10px;}

/* section for backgrounds and borders when child floats - this hits most containers, you may need to adjust according to your design */
#mainBody,/*#pageTopArea,#topNavContainer,#topContentContainer,*/#contentArea,
#leftContentContainer,#contentNavContainer,#leftZone,#contentContainer,#toolContainer,
#centerZone,#rightZone,#bottomNavContainer,#bottomNavContainer,div.SegmentedSearch{overflow:hidden;}

/* ========================================================================================== Text Editor Drop Downs */
/* base classes for all templates - used on images */
.floatLeft{float:left;margin:0 15px 15px 0;padding:10px;}
.issuuembed,
.floatRight{float:right;margin:0 15px 0 15px;padding:10px;}

/* ========================================================================================== PAGE LAYOUT */
#mainBody,
#bottomContainer{margin:0 auto;width:960px;}

	#pageTopArea{width:960px;margin-left:auto;margin-right:auto;}
		
		#logoControlContainer{float:left;height:110px;overflow:hidden;padding-top:23px;width:300px;}
			#logoControlContainer a{width:300px;height:130px;}
					#logoControlContainer a img{max-width:300px;max-height:130px;}
					
		#utilityNavContainer{float:right;padding-top:20px;width:650px;}
			#utilityNavContainer ul{margin:0;padding:0;}
				#utilityNavContainer ul li{display:inline;}
						#utilityNavContainer ul li.navFirst{}
						#utilityNavContainer ul li.navLast a{margin-right: 0px;}
							#utilityNavContainer ul li a{padding:5px;margin-right:5px;}			
					
		#searchBarContainer{float:right;position:relative;width:149px;height:44px;}
			#searchBarContainer input#searchTerms{height:14px;padding:3px;width:100px;position:absolute;top:10px;left:10px;}
			#searchBarContainer input#searchGo{border:0;cursor:pointer;width:20px;top:10px;right:10px;position:absolute;width:22px;height:22px;}

		#topNavContainer{overflow:hidden;padding:5px 5px 0px 5px;float:right;margin-top:32px;width:640px;}
			#topNavContainer ul{margin:5px 5px 0px 5px;padding:0;float:left;}
				#topNavContainer ul li{float:left;}
					#topNavContainer ul li a{float:left;padding:13px 8px 13px 8px;}
						
		#topContentContainer{display:none;}/* home page only displays this */
			#topContentContainer img{}/* rotator image */
			#topZone{}

	#contentArea{clear:both;padding:0px 0 120px 0;}
		#leftContentContainer{float:left;margin:0px 20px 0 0px;width:250px;}
			#contentNavContainer{}/* look for separate section CONTENT NAV - left column secoondary nav */		
			#leftZone{}
			
		#contentContainer{padding-top:0px;float:left;width:100%;}
			#toolContainer{margin-bottom:20px;padding:7px 0px 3px 0px;float:left;clear:both;width:100%;}
			
				#breadCrumbContainer{float:left;}
					#breadCrumbContainer ul{margin:0;padding:0;}
						#breadCrumbContainer ul li{float:left;}
							#breadCrumbContainer ul li a{}
							#breadCrumbContainer ul li span{padding:0 3px;}
							
				#pageTools{float:right;margin-top:-1px;}
					#pageTools ul{display:inline-block;margin:0;padding:0;vertical-align:top;}
						#pageTools ul li{float:left;padding:2px 0 3px 0;}
							#pageTools ul li a{padding:2px 0 3px 20px;}
							#pageTools ul li.email{display:none;}
							#pageTools ul li.email a{padding-right:15px;}
					#pageTools .Freeform{display:inline-block;margin:0 0 3px;;padding:0;}
					    #pageTools .stButton{margin:0!important;}
					    #pageTools .chicklets{position:relative;left:0;top:-5px;padding-left:16px!important;font-size:0;text-indent:-99999px;color:#eee;}
					    .IE #pageTools .chicklets,
					    .InternetExplorer #pageTools .chicklets{top:-12px;}

			/* go find segmented search and give same width values to the results and filter as for center and right zones */	
			#centerZone{float:left;width:470px;}
				#titleBarContainer{margin-bottom:10px;}
					#titleBarContainer h1{}
					
			#rightZone{float:right;width:220px;}

	/* footer */
	#bottomContainerWrapper{float:left;overflow:hidden;width:100%;}
	#socialMedia{float:left;width:300px;}
		#socialMedia h4{margin-bottom:5px;}
		#socialMedia ul{margin:0px;padding:0px;}
		#socialMedia ul li{margin-bottom:0px;float:left;overflow:hidden;padding-bottom:12px;}
		#socialMedia ul li a{padding-left:40px;padding-top:7px;float:left;}
		#socialMedia ul li a img{}
		
	#bottomContainer{clear:both;margin-top:15px;margin-bottom:10px;padding:0px 0px 10px 0px;width:960px;margin-left:auto;margin-right:auto;}
		#bottomNavContainer{text-align:right;margin-bottom:5px;padding-bottom:5px;width:600px;float:right;}
			#bottomNavContainer ul{padding:0;margin:0;float:right;}
				#bottomNavContainer li{display:inline;}
					#bottomNavContainer li a{}
					#bottomNavContainer li span{margin:0 6px;}
		#pref{clear:none;float:right;margin-left:8px;}
		#pref span,
		#pref a{float:left;}
		#pref a{margin-left:8px;}
					
		#contentFooter{clear:both;text-align:right;padding-bottom:5px;width:600px;float:right;clear:none;}
		
		#poweredBy{margin-top:10px;text-align:right;color:#ccc;width:600px;float:right;clear:none;}
			#bottomContainer #poweredBy a{color:#ccc;}

/* ========================================================================================== CONTENT NAV */
/* for base contentNavContainer is in the leftContentContainer */
#contentNavContainer{padding:10px 10px 20px 10px;}
	/* level 1 content nav */
	#contentNavContainer ul{margin:0;padding:0;}
		#contentNavContainer ul li{}
		#contentNavContainer ul li.navFirst{}
		#contentNavContainer ul li.navLast{padding-bottom:0;}
			#contentNavContainer ul li a{display:block;padding:4px;}
				/* level 2 and beyond content nav - will use level 1 if you don't write anything here */
				#contentNavContainer li ul{}
				#contentNavContainer li ul li{}
				#contentNavContainer li ul li.navFirst{}
				#contentNavContainer li ul li.navLast{}
					#contentNavContainer li ul li a{}
						/* level 3 and beyond content nav - will use level 2 if you don't write anything here */
						#contentNavContainer li ul li ul{}
						#contentNavContainer li ul li ul li{}
						#contentNavContainer li ul li ul li.navFirst{}
						#contentNavContainer li ul li ul li.navLast{}
							#contentNavContainer li ul li ul li a{padding-left:15px;}

/* ========================================================================================== SPECIAL BLOCK CLASS NAMES */	
/* bulletMenu class that can be added to blocks like TOCBlock and Filter(Agreggation) to have the appearance of navigation */

/* Hides the subnavigation from any page */
.hideSubNavigation{}


/* ========================================================================================== BLOCKS */
/* === the blocks will have generic styling based off the blocks.css file === */
	/* if you want a block to display differently add the code here with comments */
	/* if no additional styling is added - blocks will generally display okay, but may not fit in with the design of the site */
	/* If changing font family or size check any block with filtering - Calendar, Segmented Search, Filter, Event upload, file upload, Product */
	/* Also check widths on non-filtering areas of the Calendar, Product, Segmented Search blocks, Comments & Ratings  - especially labels, calendar th & td,   */
	
#leftZone{}
	#rightZone{}
	#rightZone div,
	#leftZone div{padding:10px;margin:5px;margin-bottom:25px;overflow:hidden;}
	#rightZone div div,
	#leftZone div div,
	#leftZone #contentNavContainer{padding:0px;margin:0px;margin-bottom:0px;}
	
/* === filter block spacing === */
div.OneCol div.image a.teaserImage,
div.TwoCol div.image a.teaserImage,
div.ColOne div.image a.teaserImage,
div.ColTwo div.image a.teaserImage,
div.tocList div.image a.teaserImage,
div.Calendar div.image a.teaserImage,
div.Product div.image div.mainPhoto{margin-right:15px;}

